body {
	font: 15px/1.5 Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	background-color: #FFE9FE;
}

/*Global*/
.container {
	width: 80%;
	margin: auto;
	overflow: hidden;
}

ul {
	margin: 0;
	padding: 0;
	text-align: center;
    font-family:  'Times New Roman', Times, serif;
}


.button_1 {
	height: 38px;
	background: #ab94dd;
	border: 0;
	color: rgb(72, 16, 94);
	padding-left: 20px;
	padding-right: 20px;
}

.dark {
	padding: 15px;
	background: #ab82bc;
	color:	rgb(140, 63, 140);
	margin-top: 10px;
	margin-bottom: 10px;
}



/* Index*/

/* dl .emphasize in #showcase*/
.emphasize {
    font-family: 'Courier New', Courier, monospace;
}

a:hover {
	text-decoration-color: plum;
	text-decoration-line: underline;
}

/*Header*/
header {
    background-color: #360740;
	color: #c8b0e9;
	padding-top: 30px;
	min-height: 70px;
	border-bottom: rgb(189, 150, 244) 3px solid;
}

header a {
	color: #6f6bd6;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
} 

header li {
	float: left;
	display: inline;
	padding: 0 20px 0 20px;
}

header #branding {
	float: left;
}

header #branding h1 {
	margin: 0;
	font-family: "Splash", cursive;
}

header nav {
	float: right;  /* header title*/
	margin-top: 10px;
}

header .highlight, header .current a {
	color: rgba(200, 145, 222, 0.915);
	font-weight: bold;
}

header a:hover {
	color: #6f6bd6;
	font-weight: bold;
}


/* Showcase */
#showcase {
    min-height: 400px;
    background: url(images/Snoopy2.jpeg) no-repeat -350px -650px;
    background-size: 1900px 1280px; 
	color: #704aa0;
}
 
#showcase h1 {
    text-align: center;
	margin-top: 10px;
	font-size: 50px;
	margin-bottom: 10px;
	font-family: "Mea Culpa", curisive;
}

#showcase p {
	font-size: 20px;
}

 

/* Sidebar */

aside#sidebar {
	float: right;
	width: 30%;
	margin-top: 10px;
}

aside#sidebar .quote input, aside#sidebar .quote textarea{
	width:90%;
	padding:5px;
}

aside #sidebar {
	text-align: left;
} 
.page-title {
	font-family: "Lavishly Yours", cursive;
	color: #4a1d52;
}

.page-titleII{
	font-family: "Lavishly Yours", cursive;
	color: #4a1d52;
	font-size: 30px;
}
.title {
   font-style: italic;
   font-family: "Mea Culpa", curisive;;
}

.text {
	font-family: "Mea Culpa", curisive;
}

#main-col img{
		max-width: 800px;
		max-height: 350px;
		border-image: #360740;
		border-image: 10px;
	}

section#main p{
	font-family: 'Times New Roman', Times, serif;
}

/* contact */
/* 4 largest */
#IIshowcase {
    min-height: 400px;
    /* background: url(images/Snoopy2.jpeg) no-repeat -385px -620px; */
	background: url(images/Snoopy2.jpeg) no-repeat -385px -620px;
    background-size: 1900px 1280px; 
	color: #704aa0;
}

/* Main-Col */

article#main-col
 {
	float: left;
	width: 65%;
}

/* About */

img {
	margin: rgb(223, 190, 233);
	border: 3px;
	border-color: #e2b9ec;
	border-style: solid;
}

/* Services */
ul#services li{
   list-style: none;
   padding: 20px;
   border: #6f6bd6 solid 1px;
   margin-bottom: 5px;
   background: #bfbbed;
}

/* Footer */
footer {
	margin-top: 20px;
	border: 0;
	padding: 20px;
	background-color: plum;
	color: #822b92;
	text-align: center;
    font-family: 'Times New Roman', Times, serif;
}

/* Media Queries */
@media(max-width: 768px){
	header #branding, 
	header nav, 
	header nav li,
	#newsletter h1,
	#newsletter form,
	#boxes .box,
	article#main-col,
	aside#sidebar{
		float: none;
		text-align: center;
		width:100%;
	}
	
	header {
		padding-bottom: 20px;
	}
	
	#showcase h1 {
		margin-top:40px;
	}

	#newsletter button, .quote button{
		display: block;
		width:100%;
	}
	
	#newsletter form input[type="email"], .quote input, .quote textarea{
		width:100%;
		margin-bottom:5px;
	}
}


@media (min-width: 880px){
.flex-container {
	display: flex;
	gap: 10px;
	}

.column-item {
	flex: 1;
	padding: 0;
	width: 10px;
}

}




@media screen and (min-width: 602px) and (max-width: 1470px) {

    #showcase h1 {
		margin-top: 20px;
		font-size: 40px;
		margin-bottom: 10px;
	}
	
}
/* Snoopy */
/* 3 */
@media  (min-width: 957px) and  (max-width: 1237px){
/* contact */
#IIshowcase {
    min-height: 400px;
    /* background: url(images/Snoopy2.jpeg) no-repeat -385px -620px; */
	background: url(images/Snoopy2.jpeg) no-repeat -500px -620px;
    background-size: 1900px 1280px; 
	color: #704aa0;
}
}
/* 2 */
@media  (min-width: 792px) and  (max-width: 955px){
	#IIshowcase {
    min-height: 400px;
    background: url(images/Snoopy2.jpeg) no-repeat -825px -620px;
    background-size: 1900px 1280px; 
	color: #704aa0;
}

}
/* 1 small */
@media  (min-width: 769px) and  (max-width: 775x){
	#IIshowcase {
    min-height: 400px;
    background: url(images/Snoopy2.jpeg) no-repeat -960px -620px;
    background-size: 1900px 1280px; 
	color: #704aa0;
}
}

/* My image */


@media  (max-width: 600px) {
    header #branding, 
	header nav, 
	header nav li {
		float: none; 
		text-align: center;
		width: 100%;
	}
    #showcase h1 {
		margin-top: 10px;
		font-size: 30px;
		margin-bottom: 10px;
	}
    #showcase #text {
        display: none;
    }
    dl{
        text-align: center;
    }
	aside #sidebar img {
	height:10px; 
	width:20px;
	}

	#main-col img{
		max-width: 150px;
		max-height: 100px;
	}
}